﻿body {
 	margin: 0px;
	background: #292929;
}

#content{
 	background: #F2F2F2;
	width: 960px;
	margin: 0 auto;
	top: 35px;
	position: relative;
	padding-bottom: 50px;
}

#mainContentRegion{
 	padding-top: 10px;
}

#allContent {
 	background: #F2F2F2;
	padding: 0px;
	width: 100%;
}

.welcomePanel {
 	background: #17516B;
	display: block;
	width: 100%;
	padding: 5px 20px 5px 5px;
	text-align: right;
	color: #ffffff;
	left: -20px;
}

.loginView a:link, .loginView a:visited{
 	color: #ffffff;
}

#ctl00_ContentPlaceHolder1_imgManufacturer, #secondarydlogo {
 	max-width: 180px;
	max-height: 40px;
	padding-left: 10px;
}

#secondarydlogo {
	padding-left: 0px;
}

#headerRegion {
 	background: #17516B;
	width: 100%;
	height: 170px;
}

#ctl00_hlLogoMiddle img{
 	display: block;
	height: 150px;
	position: absolute;
	padding: 10px 20px;
	z-index: 1001;
}

.searchBox{
 	display: block;
	width: 50%;
	height: 50px;
	position: absolute;
	top: 75px;
	right: 12px;
	padding-right: 20px;
}

.searchbox[type="text"]{
 	width: 70%;
	height: 30px;
	border: solid thin #cccccc;
	border-radius: 5px 0px 0px 5px;
	color: #000000;
}

.searchbutton{
 	position: absolute;
	right: 10px;
	background: url("images/tm2019_icons.png") no-repeat -60px -95px #666666;
	background-size: 95px;
	width:50px;
	height:34px;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	border-radius: 0px 15px 15px 0px;
}

.searchbutton:hover{
 	background: url("images/tm2019_icons.png") no-repeat -60px -95px #F4B925;
	background-size: 95px;
}

#ctl00_siteMenu{
 	display: block;
	float: right;
	padding: 10px 20px;
}

.contentMenu{
 	background: #292929;
	display: block;
	height: 50px;
	position: absolute;
	right: 0px;
	top:170px;
	width: 100%;
	z-index: 1000;
}

.siteLevel1 {
 	font-family: titling-gothic-fb-narrow, sans-serif;
	font-weight: 200;
	font-style: normal;
	margin: 2px 0px 0px 6px;
}

.siteLevel1 td{
 	background: #292929;
	color: #ffffff;
	font-size: 13px;
	margin: 0px auto;
	padding: 0px;
	width: auto;
	border-bottom: solid 1px #1275A2;
}

.siteLevel1 td:hover{
 	color: #ffffff;
	background: #292929;
	border-bottom: solid 1px #cccccc;
}

.siteLevel1 td a:link, .siteLevel1 td a:visited{
 	color: #ffffff;
	background: #292929;
}

.siteLevel1 td a:hover{
 	color: #ffffff;
	background: #292929;
}

.siteLevel2 {
 	font-size: .8em;
	display:block;
	background-color:#0f303f;
	height: 26px;
	width: 108px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	z-index: 1000;
}

.siteLevel2 td {
 	padding-top: 5px;
	padding-left: 0px;
	text-align: left;
	text-indent: 5px;
	border-top: solid thin #ccc;
	color: #C9C9C9;
}

.siteLevel2 td a:hover {
 	color: #ECA120;
}

#ctl00_ContentPlaceHolder1_categoryNavigation_pnlQuickAdd fieldset:before {
 	content: "Quick Order:";
	font-family: titling-gothic-fb, sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #292929;
	height: 100px;
	font-size: 13px;
	display: inline-block;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	margin-top: 7px;
}

#ctl00_ContentPlaceHolder1_categoryNavigation_pnlQuickAdd{
 	position: absolute;
	top: -50px;
	display: block;
	width: 360px;
	height: 48px;
	background: #F4B925;
	border: none;
	z-index: 1005;
	padding-top: 2px;
}

#ctl00_ContentPlaceHolder1_categoryNavigation_pnlQuickAdd input{
 	display: inline-block;
	height: 30px;
	border: 0px;
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 5px;
}

#ctl00_ContentPlaceHolder1_categoryNavigation_dcQuickAdd_txtQty {
 	position: absolute;
	top: 10px;
	left: 190px;
}

#ctl00_ContentPlaceHolder1_categoryNavigation_dcQuickAdd_txtItem {
 	position: absolute;
	top: 10px;
	left: 100px}
#ctl00_ContentPlaceHolder1_categoryNavigation_pnlQuickAdd legend{
 	visibility: hidden;
	display: inline-block;
	height: 0px;
	padding: 0px;
	margin: 0px;
}

#ctl00_ContentPlaceHolder1_categoryNavigation_pnlQuickAdd fieldset{
 	display: inline-block;
	border: 0px;
}

.quickAddButton{
 	position: absolute;
	top: 10px;
	left: 233px;
	background: url("images/tm2019_icons.png") no-repeat 7px -73px #666666;
	background-size: 145px;
	width:110px;
	display: block;
}

.quickAddButton:hover{
 	background: url("images/tm2019_icons.png") no-repeat 7px -73px #333333;
	background-size: 145px;
}

.categoryItem td {
 	background: #F2F2F2;
	font-size: 11px;
	border-bottom: none;
	font-family: titling-gothic-fb;
}

.categoryItem td a:link, .categoryItem td a:visited {
 	font-weight: 300;
}

.categoryItem td a:hover {
 	color: #F4B925;
}

.categoryItem a:link::before {
 	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}

.categoryItem a:link::before {
 	font-family: "FontAwesome";
	font-weight: 400;
	content: "\f105";
	padding-right: 4px;
}

.categoryDescription {
    color: #000;
    display: block;
    padding-bottom: 10px;
}

#leftContent::before, #threeColumnLeftContent, #twoColumnLeftContent {
 	padding-bottom: 100px;
	width: 170px;
}

#leftContent::before, #threeColumnLeftContent::before, #twoColumnLeftContent::before {
 	content: "Categories";
	position: relative;
	top: 80px;
	margin-bottom: 90px;
	font-family: titling-gothic-fb, sans-serif;
	font-weight: 500;
	font-style: normal;
	padding: 5px 0px;
	color: #292929;
	display: block;
	width: 100%;
	font-size: 14px;
	border-bottom: dotted 1px #292929;
}

#MainContent {

    margin-left: 20px !important;

}

#ctl00_ContentPlaceHolder1_categoryNavigation_pnlDisplayByManufacturerTop {
 	position: absolute;
	top: 10px;
	padding-bottom: 40px;
	z-index: 1005;
}

#ctl00_ContentPlaceHolder1_categoryNavigation_pnlDisplayByManufacturerTop legend {
 	visibility: hidden;
}

#ctl00_ContentPlaceHolder1_categoryNavigation_pnlDisplayByManufacturerTop fieldset{
 	border: 0px;
	display: block;
	margin-top: -20px;
}

#ctl00_ContentPlaceHolder1_categoryNavigation_pnlDisplayByManufacturerTop::before {
 	content: "Manufacturers";
	font-family: titling-gothic-fb, sans-serif;
	font-weight: 500;
	font-style: normal;
	padding: 5px 0px;
	color: #292929;
	display: block;
	width: 170px;
	font-size: 14px;
	border-bottom: dotted 1px #292929;
}

.categoryListName:link, .categoryListName:visited{
 	color: #3E3E3E;
	line-height: 1.5em;
	font-size: .8em;
	text-decoration: none;
	font-weight: 200;
}

.categoryListName:hover{
 	color: #666666;
	text-decoration: underline;
}

hr {
 	visibility: hidden;
}

#ctl00_ContentPlaceHolder1_review_hlReview::after {
 	font-family: "FontAwesome";
	font-weight: 400;
	content: "\f164";
	padding-left: 4px;
}

#ctl00_ContentPlaceHolder1_review_hlReview {
 	color: #292929;
	font-family: titling-gothic-fb, sans-serif;
	font-size: .8em;
	margin: 0px 0px 0px -5px;
}

#ctl00_ContentPlaceHolder1_review_hlReview:hover {
 	color: #F4B925;
}

#pnlReview .savebutton, #productEMailForm .sendbutton {
    cursor: pointer;
    overflow: visible;
    font-size: 12px;
    padding: 3px 10px;
    color: #ffffff !important;
    background: #292929;
    border-radius: 5px;
	width: auto;
	font-family: titling-gothic-fb-narrow, sans-serif;
	font-weight: 300;
}
	
#pnlReview .savebutton:hover, #productEMailForm .sendbutton:hover {
    background: #F4B925;
}
	
#ctl00_ContentPlaceHolder1_categoryCrumbs {
 	margin-top:10px;
	margin-left:-7px;
	border:none;
	margin-bottom: 10px;
}

.breadcrumbs {
 	font-size: .8em;
	color: #3E3E3E;
	margin-bottom:5px;
}

.breadcrumbs img{
 	width:60%;
	height:60%;
}

.breadcrumbs a:link{
 	color: #3E3E3E;
	font-size: .9em;
}

.breadcrumbs a:visited {
 	color: #3E3E3E;
	font-size: .9em;
}

.breadcrumbs a:hover {
 	color: #999;
}

.productImageContainer {
 	height: 160px;
	width: 175px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	background: #ffffff;
}

.productBox {
 	border: none;
	height: 290px;
	width: 180px;
	margin: 2px 2px 2px 2px;
	padding: 10px 0px 0px 0px;
	background: #F2F2F2;
	position: relative;
	border-bottom: solid 2px #B9B9B9;
}

#ctl00_ContentPlaceHolder1_catalogList_dlCatalog {
 	border: none;
	margin: 0px auto;
	width: 100%;
}

#ctl00_ContentPlaceHolder1_catalogList_dlCatalog td{
 	border: none;
}

.catalogProductName {
 	color: #333333;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	border-top: 1px solid #E7E7E7;
	border-bottom:0px;
	padding:5px 5px 0px 3px;
	margin:0 5px 0 3px;
	line-height: 16px;
	max-height: 62px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}
 
.catalogProductName:visited, .catalogProductName:link {
 	color: #333333;
}

.catalogProductName:hover {
 	color: #14637F;
}

.catalogProductMfgName {
 	padding: 4px 3px 0 3px;
}

.productBox .yourPrice {
 	width: 100%;
	display: inline-block;
	position: absolute;
	top:275px;
	right: 0px;
	text-align: right;
	margin-right: 5px;
	vertical-align: text-bottom;
}

.productBox .retailPrice {
 	width: 100%;
	display: inline-block;
	position: absolute;
	top:280px;
	left: 5px;
	text-align: left;
	margin-right: 5px;
	vertical-align: text-bottom;
}

.catalogTopPagerMid {
 	background: #F2F2F2;
	border: none;
	border-radius: 0px 0px 5px 5px;
	font-size: .8em;
	width: 559px;
}

.catalogTopPagerLeft, .catalogTopPagerRight{
 	width: 0px;
	visibility: hidden;
}

.categoryName, #ctl00_ContentPlaceHolder1_lblCategoryName, .pageName {
 	font-family: titling-gothic-fb, sans-serif;
	font-weight: 500;
	font-style: normal;
	display: block;
	width: 559px;
	height: 40px;
	background: #F2F2F2;
	margin: 0px auto;
	padding: 15px 0px 0px 0px;
	color: #292929;
	border-bottom: dotted 1px #292929;
	vertical-align: bottom;
}

.pageName {
 	width: 100%;
}

#ctl00_ContentPlaceHolder1_lblCategoryName {
 	width: 740px;
}
.categoryBox {
 	width: 740px;
	display: block;
	border-left: dotted 1px #292929;
}

#ctl00_ContentPlaceHolder1_hlViewAll::before {
 	font-family: "FontAwesome";
	font-weight: 400;
	content: "\f06e";
	padding-right: 4px;
}

#ctl00_ContentPlaceHolder1_hlViewAll {
 	border: none;
	text-align: right;
	float: right;
	position: relative;
	top: -58px;
	left: 200px;
	margin: 0px 20px -50px 0px;
	width: 100px;
	color: #292929;
}

#ctl00_ContentPlaceHolder1_hlViewAll:hover {
 	color: #F4B925;
}

.catalogList2Items {
 	font-size: .7em;
	border-bottom: solid 1px #DEDEDE;
	vertical-align: middle;
}

.catalogList2TableHeader {
 	font-size: .7em;
	font-family: titling-gothic-fb, sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #292929;
}

#ctl00_ContentPlaceHolder1_pnlNarrowByManufacturer{
 	padding-top: 10px;
}

#ctl00_ContentPlaceHolder1_pnlNarrowByManufacturer::before {
 	content: "Filter Results";
	font-family: titling-gothic-fb, sans-serif;
	font-weight: 500;
	font-style: normal;
	padding: 5px 0px;
	color: #292929;
	display: block;
	width: 100%;
	font-size: 13px;
	border-bottom: dotted 1px #292929;
}

#ctl00_ContentPlaceHolder1_pnlNarrowByPrice{
 	background: #ffffff;
}
/*
.favoriteProduct {
 	background: #F2F2F2;
}

#ctl00_ContentPlaceHolder1_pnlFavoriteProducts fieldset{
 	border: 0px;
	margin-top: -20px;
}
*/

#ctl00_ContentPlaceHolder1_favoriteProducts_pnlFavoriteProducts{
 	visibility: hidden;
	height: 0px;
}

/*
#ctl00_ContentPlaceHolder1_pnlFavoriteProducts::before {
 	content: "Most Viewed";
	font-family: titling-gothic-fb, sans-serif;
	font-weight: 500;
	font-style: normal;
	padding: 15px 0px;
	color: #292929;
	display: block;
	width: 100%;
	font-size: 1.1em;
	border-bottom: dotted 1px #292929;
}
*/

#ctl00_ContentPlaceHolder1_pnlSortBy::before {
 	content: "Sort Results";
	font-family: titling-gothic-fb, sans-serif;
	font-weight: 500;
	font-style: normal;
	padding: 15px 0px;
	color: #292929;
	display: block;
	width: 100%;
	font-size: 13px;
	border-bottom: dotted 1px #292929;
}

#ctl00_ContentPlaceHolder1_pnlSortBy legend{
 	visibility: hidden;
}

#ctl00_ContentPlaceHolder1_pnlSortBy fieldset{
 	border: 0px;
	margin-top: -20px;
}

#ctl00_ContentPlaceHolder1_pnlSearchTerms::before {
 	content: "Search Results";
	font-family: titling-gothic-fb, sans-serif;
	font-weight: 500;
	font-style: normal;
	padding: 5px 0px;
	margin-top: 10px;
	color: #292929;
	display: block;
	width: 100%;
	font-size: 1em;
	border-bottom: dotted 1px #292929;
}

#ctl00_ContentPlaceHolder1_pnlSearchTerms fieldset{
 	border: 0px;
	margin-top: -20px;
}

#ctl00_ContentPlaceHolder1_pnlSearchTerms legend {
 	visibility: hidden;
}

#threeColumnRightContent fieldset {
 	border: none;
}

#threeColumnRightContent legend {
 	margin-left: -10px;
}


#ctl00_ContentPlaceHolder1_pnlNarrowByPrice {
 	background: #F2F2F2;
}

.addtocartbutton{
 	width: 120px;
	height: 38px;
	background: #B22222;
	border-radius: 5px;
	margin: 0px 0px 20px 0px;
	font-size: 13px;
	color: #ffffff !important;
	padding: 7px;
	font-family: titling-gothic-fb-narrow, sans-serif;
	font-weight: 300;
}

.addtocartbutton:hover{
 	background: #3E3E3E;
}

.rightAlign .addtocartbutton{
	margin-top: 10px;
}
#ctl00_ContentPlaceHolder1_txtQuantity{
 	background: #ffffff;
	height: 35px;
	width: 30px;
	border: solid thin #cccccc;
	border-radius: 5px;
	text-align: center;
	position: relative;
	Top: -3px;
}

#ctl00_ContentPlaceHolder1_pnlAddToCart::before {
 	content: "Ordering Information";
	font-family: titling-gothic-fb, sans-serif;
	font-weight: 500;
	font-style: normal;
	padding: 15px 0px;
	color: #292929;
	display: block;
	width: 100%;
	font-size: 14px;
	border-bottom: dotted 1px #292929;
}

#ctl00_ContentPlaceHolder1_lblStockWording {
 	font-size: .8em;
	line-height: 2em;
}

#ctl00_ContentPlaceHolder1_pnlAddToCart fieldset{
 	border: 0px;
	margin-top: -25px;
	margin-bottom: -10px;
	width: 200px;
}

#ctl00_ContentPlaceHolder1_pnlAddToCart legend {
 	visibility: hidden;
}

#shippingMotorFreight, #shippingDirect, #shippingOverSized{
 	position: absolute;
	top: 140px;
	right: 0px;
	font-size: .8em;
	text-align: left;
	width: 170px;
}

#shippingDirect{
 	position: absolute;
	top: 170px;
	right: 0px;
}

#closeout {
    position: absolute;
    top: 250px;
    right: 0px;
    width: 180px;
}

#ctl00_ContentPlaceHolder1_pnlSend::before {
 	content: "Share This Page";
	font-family: titling-gothic-fb, sans-serif;
	font-weight: 500;
	font-style: normal;
	padding: 15px 10px;
	color: #292929;
	display: block;
	width: 100%;
	font-size: 13px;
	border-bottom: none;
}

#ctl00_ContentPlaceHolder1_pnlSend{
 	position: absolute;
	top: 200px;
}

#ctl00_ContentPlaceHolder1_pnlSend fieldset{
 	border: 0px;
	position: absolute;
	top: -20px;
	left: 110px;
	padding-left: 120px;
	width: 200px;
	padding: 10px;
}

#ctl00_ContentPlaceHolder1_pnlSend legend {
 	visibility: hidden;
}

.baseSkuLabel {
 	font-weight: 700;
	color: #000000;
}

.productName{
 	font-family: titling-gothic-fb, sans-serif;
	font-weight: 300;
	font-style: normal;
	padding: 15px 5px;
	margin: 0px auto;
	color: #292929;
	display: block;
	width: 98%;
	font-size: .9em;
	border-bottom: dotted 1px #292929;
}

#ctl00_ContentPlaceHolder1_pnlRetailPrice {
 	border-top: solid thin #333333;
	padding-top: 10px;
	width: 95%;
}

#ctl00_ContentPlaceHolder1_pnlYouSave {
 	border-bottom: solid thin #333333;
	padding-bottom: 10px;
	margin-bottom: 10px;
	width: 95%;
	font-size: 15px;
}

.productSummary{
 	background: #ffffff;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.30);
}

.productImageList {
 	background: #ffffff;
	display: block;
	border-right: solid 9px #ffffff;
	border-bottom: none;
}

.imageBox {
 	border: none;
    width: 70px;
    text-align: center;
}

.imageCell {
 	vertical-align: middle;
	text-align: center;
	background: #ffffff;
	border-right: solid 20px #ffffff;
	border-bottom: solid 20px #ffffff;
	width: 320px;
	height:350px;
	padding-left: 10px;
}

/*.imageCell::after {
    content: "Click image to zoom";
    padding: 10px 5px;
    display: block;
    font-size: 12px;
    text-align: left;
}
*/
#ctl00_ContentPlaceHolder1_tcDescriptors .ajax__tab_body {
 	border:none;
	overflow: visible;
	background: #ffffff;
	font-size: .8em;
}

#ctl00_ContentPlaceHolder1_tcDescriptors_header {}
 
#__tab_ctl00_ContentPlaceHolder1_tcDescriptors_ctl00, #__tab_ctl00_ContentPlaceHolder1_tcDescriptors_pnlReviews{
 	font-family: titling-gothic-fb-narrow, sans-serif;
	font-weight: 300;
	font-style: normal;
	margin: 2px 50px 0px 6px;
	color: #292929;
	font-size: .9em;
	padding: 5px;
	width: auto;
	border-bottom: solid 1px #cccccc;
}

#__tab_ctl00_ContentPlaceHolder1_tcDescriptors_ctl00:hover, #__tab_ctl00_ContentPlaceHolder1_tcDescriptors_pnlReviews:hover {
 	border-bottom: solid 1px #F4B925;
}

#__tab_ctl00_ContentPlaceHolder1_tcDescriptors_ctl00:active, #__tab_ctl00_ContentPlaceHolder1_tcDescriptors_pnlReviews:active {
 	border-bottom: solid 1px #F4B925;
}

#ctl00_ContentPlaceHolder1_tcDescriptors_body {
 	padding-top: 10px;
	overflow: visible;
	height: auto !important;
}

#ctl00_ContentPlaceHolder1_tcDescriptors_ctl00 {
 	font-size: .9em;
	line-height: 1.5em;
}

#subheading {
   font-weight: bold;
}

.mfgNameLabel {
 	visibility: hidden;
}

.filledStar {
 	background-image: url("images/FilledStar.png");
}

.emptyStar {
 	background-image: url(images/EmptyStar.png);
}

#ctl00_ContentPlaceHolder1_crossSells_dlCatalog{
 	background: #ffffff;
	padding: 0px;
	margin: 0px auto;
	width: 100%;
	display: block;
}

#ctl00_ContentPlaceHolder1_crossSells_dlCatalog .productBox{
 	background: #ffffff;
	border-bottom: solid 1px #B9B9B9;
}

#ctl00_ContentPlaceHolder1_crossSells_dlCatalog .catalogProductName{
 	border: none;
}
.controlHeader {
 	font-family: titling-gothic-fb, sans-serif;
	color: #3E3E3E;
	font-weight: 400;
	font-style: normal;
	border-bottom: dotted 1px #3E3E3E;
	width: 95%;
}

.button{
 	padding-bottom:5px;
	color: #292929;
	display: inline-block;
}

.continuehoppingbutton{
 	background: url("images/tm2019_icons.png") no-repeat 0px -120px;
	background-size: 145px;
	height: 15px;
	width:115px;
	border-bottom: solid 1px #292929;
}
 
.continuehoppingbutton:hover{
 	background: url("images/tm2019_icons.png") no-repeat 0px -120px;
	background-size: 145px;
	border-bottom: solid 2px #F4B925;
}

.updatebutton{
 	background: url("images/tm2019_icons.png") no-repeat 0px -145px;
	background-size: 145px;
	height: 20px;
	width:75px;
	border-bottom: solid 1px #292929;
	display: inline-block;
	margin: 8px 320px 0px -320px;
}
 
.updatebutton:hover{
 	background: url("images/tm2019_icons.png") no-repeat 0px -145px;
	background-size: 145px;
	border-bottom: solid 1px #F4B925;
}

.checkoutbutton{
    width: 170px;
    height: 38px;
    background: #B22222;
    border-radius: 5px;
    font-size: 13px;
    padding: 0px;
    color: #ffffff;
    font-family: titling-gothic-fb-narrow, sans-serif;
    font-weight: 300;
}

.checkoutbutton:hover{
 	background: #3E3E3E;
}

#checkoutMain {
 	padding: 10px 10px 0px 15px;
}

.accordionContent {
 	border: none;
	background: #F2F2F2;
}

.accordionHeader {
 	background: #3E3E3E;
}

#checkoutDisplay {
 	padding: 10px 0px 0px 0px;
}

#ctl00_ContentPlaceHolder1_pnlCart {
 	width: 740px;
	display: block;
}

.continuebutton {
 	font-size: .8em;
	padding: 0px;
	color: #3E3E3E;
	width: auto;
	border-bottom: solid 1px #5C5C5C;
	background: none;
}

.continuebutton:hover{
 	border-bottom: solid 1px #F4B925;
	background: none;
}

#ctl00_ContentPlaceHolder1_acpShippingAddress_content_shippingAddress_lbAddNew{
 	color: #3E3E3E;
}

#ctl00_ContentPlaceHolder1_acpShippingAddress_content_shippingAddress_lbAddNew:hover{
 	color: #F4B925;
}

#ctl00_ContentPlaceHolder1_acpShippingAddress_content_shippingAddress_lbAddNew::after{
 	font-family: "FontAwesome";
	font-weight: 200;
	content: "\f067";
	padding: 0px 0px 0px 5px;
	color: #3E3E3E;
}

#ctl00_ContentPlaceHolder1_acpShippingAddress_content_shippingAddress_lbAddNew:hover::after{
 	color: #F4B925;
}

.ajax__tab_tab {
    font-family: titling-gothic-fb-narrow, sans-serif;
    font-weight: 300;
    font-style: normal;
    margin: 5px;
    color: #292929;
    font-size: 13px;
    padding: 5px;
    border-bottom: solid 1px #cccccc;
}

#ctl00_ContentPlaceHolder1_tcMyAccount_tpMyOrders_pnlDateRangeSearch .searchbutton {
height: 22px;
width: 64px;
font-size: 12px;
padding: 0px;
cursor: pointer;
color: #ffffff;
background: #292929;
position: relative !important;
right: 0px;
border-radius: 5px;
}

#ctl00_ContentPlaceHolder1_tcMyAccount_tpMyOrders_pnlDateRangeSearch .searchbutton:hover {
	background: #F4B925;
}

.ajax__tab_tab:hover {
	border-bottom: solid 1px #F4B925;

}
.processorderbutton {
	width: 130px;
	height: 38px;
	background: #B22222;
	border-radius: 5px;
	margin: 0px 0px 20px 0px;
	font-size: 13px;
	color: #ffffff;
	padding: 0px;
	font-family: titling-gothic-fb-narrow, sans-serif;
	font-weight: 300;
}

.processorderbutton:hover {
	background: #3E3E3E;
}

.checkoutRightPanel {
 	font-size: .8em;
	border: none;
	padding: 0px;
	margin: 0px;
}

.ajax__scroll_vert {
    overflow-y: visible !important;
}

.ajax__tab_technorati-theme .ajax__tab_body {
	border: none;
	height: auto !important;
}

#ctl00_ContentPlaceHolder1_tcMyAccount_tpAccountInfo table {
    width: 100%;
    font-size: 12px;
}

#ctl00_ContentPlaceHolder1_tcMyAccount_tpAccountInfo th {
    width: auto !important;
    padding: 0px;
}

#site_centercontent {
    border: none;
    padding: 5px;
    background: #ffffff;
    height: 800px;
    display: block;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.30);
    top: 15px;
}

.sectionHeader {
 	border-bottom: dotted 1px #292929;
	color: #292929;
	font-size: 1em;
	padding: 10px;
	font-family: titling-gothic-fb, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#ctl00_ContentPlaceHolder1_llogin_CreateUserLink, #ctl00_ContentPlaceHolder1_llogin_PasswordRecoveryLink{
 	font-weight: 300;
	font-style: normal;
	color: #5C5C5C;
	font-size: .7em;
	border-bottom: solid 1px #5C5C5C;
	line-height: 2em;
	padding-bottom: 3px;
}

#ctl00_ContentPlaceHolder1_llogin_CreateUserLink:hover, #ctl00_ContentPlaceHolder1_llogin_PasswordRecoveryLink:hover{
 	border-bottom: solid 1px #F4B925;
}

.loginbutton{
 	font-family: titling-gothic-fb, sans-serif;
	font-weight: 300;
	font-size: .8em;
	padding: 10px 10px 20px 10px;
	color: #ffffff;
	width: auto;
	background: #B22222;
	border-radius: 5px;
}

.loginbutton:hover {
 	background: #292929;
}

#ctl00_ContentPlaceHolder1_pnlRegisterExisting{
 	padding: 5px 50px;
	text-align: center;
	width: 200px;
}

#ctl00_ContentPlaceHolder1_prPasswordRecover .plainbox {
 	padding: 10px 0px 20px 0px;
}

.ajax__tab_technorati-theme .ajax__tab_header{
	font-family:"Helvetica Neue", Arial, Sans-Serif;
	background:none;
	font-size:.9em;
	display:block;
	font-weight:bold;
}

.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_outer{
	background: #ffffff;
	border:0px;
	color:#222;
	padding-left:0px;
	margin-right:3px;
}

.ajax__tab_technorati-theme .ajax__tab_header .ajax__tab_inner{
	background: #ffffff;
	border:0px;
	color: #999999;
	padding:3px 10px 2px 0px;
	cursor:pointer;
}

.ajax__tab_technorati-theme .ajax__tab_hover .ajax__tab_inner{
	color: #5C5C5C;
}

.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_outer{
	background: #ffffff;
	border:0px;
}

.ajax__tab_technorati-theme .ajax__tab_active .ajax__tab_inner{
	background: #ffffff;
	color:#5C5C5C;
	border:0px;
}

#popupformBackground {
 	padding: 5px 5px 0px 10px;
}

#popupformBackground .productImageList, .title, #pnlYouSave, #lblYourPrice, #lblYourPriceAmount, #ajaxRating {
 	visibility: hidden;
	display: none;
	height: 0px;
}

#popupformBackground .retailPrice{
 	text-decoration: none;
	font-size: 20px;
}

#popupformBackground .productName{
 	color: #000000;
	position: absolute;
	top: 380px;
}

#popupformBackground .imageCell {
 	position: relative;
	top: -60px;
}

#popupformBackground #pnlDescription{
 	font-size: 14px;
	line-height: 20px;
	color: #000000;
}

#popupformBackground .productSummary {
 	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#popupContainer {
 	z-index: 1005;
}

#popupTitleBar {
 	background-color: #17516B;
	color: #ffffff;
	font-weight: normal;
	border: none;
}

#popupInner {
 	border: 1px solid #000000;
}

/*** HOME PAGE ***/
#sidebar_home {
 	position: relative;
	float: left;
	left: -200px;
	top: 630px;
	display: block;
	width: 200px;
	border:0px;
}

#sidebar_home img {
 	border:0px;
}

#sidebar_home #title{
 	height:30px;
	width:180px;
	padding-left:10px;
	padding-right:10px;
	background: #292929;
	padding-top:10px;
	color:#FFFFFF;
	font-size:14px;
	font-weight:400;
	font-family: titling-gothic-fb, sans-serif;
	font-style: normal;
	text-align:left;
}

#home_new_title{
 	width:936px;
	height:30px;
	padding-left:10px;
	padding-right:15px;
	position:relative;
	left:-200px;
	background: #292929;
	padding-top:10px;
	color:#FFFFFF;
}

#home_new_title #left{
 	float:left;
	width: 60%;
	text-align:left;
	font-size: 14px;
	font-weight:400;
	font-family: titling-gothic-fb, sans-serif;
	font-style: normal;
}

#home_new_title #right {
 	float: right;
	width:40%;
	text-align:right;
}

#home_new_title #right a {
 	color: #ffffff;
	line-height:normal;
}

#home_new_title #right a:visited {
 	color: #ffffff;
	line-height:normal;
}

#home_new_title #right a:hover {
 	color: #cccccc;
	line-height:normal;
}

#home_new_2019 {
 	width:951px;
	height:750px;
	padding-left:10px;
	position:relative;
	left:-200px;
	padding-top:10px;
}

#home_new_2019 .productBox {
 	display:inline-block;
	height: 230px;
	margin-bottom: 5px;
	padding: 10px 0px 0px 0px;
}


#home_new_2019 .catalogProductMfgName {
 	padding: 4px 3px 0 3px;
	position: relative;
	top:0px;
}


#home_new_2019 .catalogProductName {
 	height:30px;
}

#home_new_2019 .catalogProductBaseSku {
 	height:30px;
	position: relative;
	top:0px;
}

#home_new_2019 h1 {
 	font-size:20px;
	font-weight:bold;
	text-align:left;
	border-top: solid thin #4A4A4A;
	width:940px;
	height:35px;
}

.TopFeatures {
 	width: 741px;
	height: 840px;
	padding: 10px;
	position: relative;
}

.Features01{
 	display: block;
	width: 365px;
	height: 275px;
	position: absolute;
	top: 10px;
	left: 10px;
	background: url(images/home2020-04_1.png) no-repeat;
	background-size: 365px;
}

.Features02{
 	width: 365px;
	height: 275px;
	position: absolute;
	top: 10px;
	left: 385px;
	background: url(images/home2020-04_2.png) no-repeat;
	background-size: 365px;
}

.Features03{
 	width: 741px;
	height: 200px;
	position: absolute;
	top: 295px;
	left: 10px;
	background: url(images/home2020-04_3.png) no-repeat;
	background-size: 741px;
}

.Features04{
 	width: 365px;
	height: 345px;
	position: absolute;
	top: 505px;
	left: 10px;
	background: url(images/home2020-04_4.png) no-repeat;
	background-size: 365px;
}

.Features05{
 	width: 365px;
	height: 345px;
	position: absolute;
	top: 505px;
	left: 385px;
	background: url(images/home2020-04_5.png) no-repeat;
	background-size: 365px;
}



#sidebar_new {
 	position: relative;
	float: left;
	left: -210px;
	top: 240px;
	display: block;
	height: 550px;
	width: 200px;
	background: rgb(232, 233, 234);
}



 
#footer{
 	clear: both;
}

#footer_container {
 	width: 100%;
	display: block;
}

.FooterContent{}

#footerRegion {
 	background: #292929;
	width: 100%;
	height: 320px;
	position: relative;
	top: 0;
	text-align: center;
	clear: both;
	border-top: solid 10px #17516B;
	margin-top: 80px;
}

#footer_OUT {
 	background: #292929;
	display: inline-block;
	width: 960px;
	height: 300px;
	left: 25%;
	position: static;
	padding: 10px 0px;
	text-align: left;
}

#footer_OUT #footerO1{
 	padding: 0px 42px 0px 10px;
	float:left;
	width:170px;
}

#footer_OUT #footerO2{
 	padding: 0px 42px 0px 0px;
	float:left;
	width:170px;
}

#footer_OUT #footerO3{
 	padding: 0px 10px 0px 10px;
	float:left;
	width:300px;
}

#footer_OUT h1{
 	font-size: 1.2em;
	padding-bottom:5px;
	font-weight:600;
	color:#F4F4F4;
	border-bottom:solid thin #F4F4F4;
}

#footer_OUT ul{
 	font-size:1em;
	font-weight:normal;
	color: #F4F4F4;
}

#footer_OUT a {
 	color: #F4F4F4;
	text-decoration:none;
	height:1.8em;
	display:block;
}

#footer_OUT a:visited {
 	color: #F4F4F4;
	line-height:normal;
}

#footer_OUT a:hover {
 	color:#ECA120;
	line-height:normal;
}

#footer_OUT #bottom{
 	float:right;
	width:940px;
	background:#0E242D;
	padding:0px 10px 0px 10px;
}

#footer_OUT .social{
 	font-size:16px;
	padding:0px 0px 5px 0px;
	font-weight:bold;
	text-align:left;
	color:#ECA120;
}

#footer_OUT .copyright{
 	text-align:right;
	color:#ccc;
	font-size:12px;
	font-weight:normal;
	display:block;
	float:right;
	padding:0px;
}

#footer_IN {
 	background: #292929;
	display: inline-block;
	width: 960px;
	height: 300px;
	position: absolute;
	margin: auto;
	z-index: 2;
	padding: 10px 0px;
	text-align: left;
}

#footer_IN #footerI1{
 	padding: 0px 42px 0px 10px;
	float:left;
	width:170px;
	height: 300px;
}

#footer_IN #footerI2{
 	padding: 0px 42px 0px 0px;
	float:left;
	width:170px;
}

#footer_IN #footerI3{
 	padding: 0px 42px 0px 0px;
	float:left;
	width:170px;
}

#footer_IN #footerI4{
 	padding: 0px 10px 0px 0px;
	float:left;
	width:300px;
}

#footer_IN h1{
 	font-size: 1.2em;
	padding-bottom:5px;
	font-weight:600;
	color:#F4F4F4;
	border-bottom:solid thin #F4F4F4;
}

#footer_IN ul{
 	font-size:1em;
	font-weight:normal;
	color: #F4F4F4;
}

#footer_IN a {
 	color: #F4F4F4;
	text-decoration:none;
	height:1.8em;
	display:block;
}

#footer_IN a:visited {
 	color: #F4F4F4;
	line-height:normal;
}

#footer_IN a:hover 
{
 	color:#ECA120;
	line-height:normal;
}

#footer_IN #footerI4 a{
 	display:block;
	padding-bottom:50px;
	width:300px;
	color:#ccc;
	font-size:1em;
}

#footer_IN #footerI4 a:hover{
 	color:#fff;
}

#footer_IN #footerI4 .icontext {
 	width:200px;
	display:inline-block;
	margin:10px;
	position:relative;
	top:5px;
}

#footer_IN #bottom{
 	float:right;
	width:940px;
	background:#0E242D;
	padding:0px 10px 0px 10px;
	top:10px;
	position:relative;
}

#footer_IN h3{
 	font-size: 1.2em;
	padding-bottom:5px;
	font-weight:600;
	color:#F4F4F4;
}

#footer_IN h2{
 	color: #ccc;
	font-size:.9em;
	line-height:normal;
}

#footer_IN .social
{
 	font-size:16px;
	padding:0px 0px 5px 0px;
	font-weight:bold;
	text-align:left;
	color:#ECA120;
}

#footer_IN .socialI
{
 	text-align:left;
	color:#ccc;
	margin-left:12px;
	display:inline-block;
	width:20px;
}

#footer_IN .copyright
{
 	text-align:right;
	color:#ccc;
	font-size:12px;
	font-weight:normal;
	display:block;
	float:right;
	padding:0px;
}

#bannershell {
    display: block;
    position: absolute;
    top: -50px;
    left: 0px;
	width: 100%;
	height: 50px;
	text-align: center;
	background: #0a0a0a;
}

#banner {
    display: inline-block;
    position: relative;
    width: 960px;
    height: 50px;
    text-align: center;
    background: url() no-repeat;
    background-size: 960px;
}




#promotions {
 	width:741px;
	background: #f2f2f2;
	padding:10px;
	display: inline-block;
	vertical-align: top;
}

#promotions .productBox {
 	display: inline-block;
	vertical-align: top;
	height: 320px;
	width: 149px;
	margin: 10px;
	padding: 10px 5px;
	background: #f2f2f2;
}

#promotions .productImageContainer{
 	background: #f2f2f2;
}

#promotions img {
 	border: thin solid #333333;
}

#promotions .title {
 	display:block;
	border-bottom: none;
	font-size: 1em;
	font-weight: bold;
	Color: #333333;
	padding-top:15px;
	visibility: visible;
	height: 30px;
}

#promotions .links {
 	display:block;
	padding-top: 15px;
	float: left;
}

#promotions a:link {
 	font-size: .8em;
	line-height: 1.8em;
	text-align: left;
	border: 0px;
}

#promotions a:hover {
 	color: #666;
	font-size: .8em;
	line-height: 1.8em;
	font-weight: normal;
}

#promotions a:visited {
 	font-size: .8em;
	line-height: 1.8em;
}

.P65hoverWrapper {
 	display: block;
	height: 60px;
}
.P65hoverWrapper:hover #P65hoverShow {
 	display: block;
}

.P65hoverWrapper #P65hoverShow{
 	display: none;
	position: absolute;
	width: 200px;
	font-size: 12px;
	padding: 0px 0px 10px 0px;
}
 
.P65hoverWrapper img {
 	padding: 0px 2px 0px 0px;
}

.P65hoverWrapper a {
 	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
}

.fancybox-nav {
 	width: 50px;
	height: 80%;
}

.fancybox-skin {
 	background: #ffffff !important;
}

.column {
 	float: left;
	width: 22%;
	padding: 5px 10px 5px 10px;
	font-size: .7em;
	line-height: 1.7em;
	color: #292929;
	border-left: solid thin #dddddd;
}
 
.Letter {
 	float: left;
	width: 90%;
	font-size: 1.5em;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 3px;
}
 
.NAME {
 	float: left;
	width: 75%;
}
 
a.NAME{
 	color: #000000;
	text-decoration: none;
}

a.NAME:hover {
 	color: #e4901a;
	text-decoration: none;
}
 
.MFG {
 	float: right;
	width: 25%;
	text-align: right;
	font-weight: bold;
}
 
.mfgcopy {
 	font-size: .8em;
	line-height: 1.5em;
	color: #292929;
	padding: 0px 10px;
}

/* Clear floats after the columns */
.row:after {
 	content: "";
	display: table;
	clear: both;
}

.cooFLAG {
 	display: inline-block;
	width: 25px;
	height: 13px;
}

.USA {
 	background: url("images/coo.png") no-repeat 0px -13px;
	background-size: 25px;
}

.CAN {
 	background: url("images/coo.png") no-repeat 0px 0px;
	background-size: 25px;
}

.coo {
 	display: inline-block;
	font-size: .8em;
	padding-left: 5px;
}

#COO {}

.wufoo input.text, .wufoo textarea.textarea, .wufoo input.file, .wufoo select.select {
    border: none;
    height: 25px;
}

.wufoo textarea.textarea {
	height: auto;
}

.wufoo {
	background: #f2f2f2;
}

/*.loginView::before {

    content: "Unfortunately due to technical issues ordering and pricing are not available at this time. We expect to be back up shortly. We apologize for any inconvenience  this may have caused you.";
    position: absolute;
    top: 120px;
    display: block;
    background-color: red;
    width: 650px;
    right: 10px;
    z-index: 2000;
	text-align: left;
	padding: 5px;
}*/